<div class="row">
<%if(model.length > 0 ) { %>
    <%_.each(model, function(off){ %>
    <div class="col-md-6">
        <div class="comp-offer" style="background-image:url(<%=off.imageUrl%>)">
            <div class="details" style="min-height: 0px !important;">
                <div class="col-md-9">
                    <span class="title"><%=off.providerName%></span>
                    <span class="description"> <%=off.content%> </span>
                    <p><span class="off"><%=off.discountedPercentage%>% off&nbsp;&nbsp;<span class="actual-price"><i class="fa fa-inr"></i><%=$.toIndiaFormat(off.currentPrice)%></span></span></p>
                </div>
                <div class="col-md-3 final-price">
                    <i class="fa fa-inr"></i><span><%=$.toIndiaFormat(off.actualPrice)%></span>
                    <b class="btn-block"><%=off.quantity%></b>
                </div>
            </div>
        </div>
    </div>
    <% }) %>
<% } else { %>
    <div class="col-md-12 text-center">
        <h3><label class="label label-info">There are no offers that belong to you account.</label></h3>
    </div>
<% } %>
</div>